<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594054</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2024-06-10</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">NEJVĚTŠÍ KOMUNITA SÁZKAŘŮ</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový software, simulační software, software pro mobilní aplikace, počítačové softwarové platformy, software pro počítačové platformy, počítačové platformy a počítačové síťové platformy umožňující platby elektronickými peněženkami, finanční transakce a platby, počítačový software pro poskytování vzdálené platformy pro používání stolních, mobilních zařízení a tabletů a pro komunikaci mezi těmito zařízeními a centrálním místem, software pro správu událostí - event management systém SW, software pro platformu pro distribuci hromadných marketingových a transakčních emailů, software pro e-mailové servery, AI modul pro inteligentní doručování emailů do schránky uživatele, software pro analytiku výsledků email marketingových kampaní, software pro personalizaci emailového sdělení, software pro správu klientských kontaktů, software pro pokročilou segmentaci odběratelů kampaní a crm (řízení vztahů se zákazníky), software pro věrnostní program, software pro notifikace abnormalit (CR, CTR, hloubka návštěvy, BR, ROI), software pro správu dat při organizování eventů, software pro automatizované a ruční rozesílání pozvánek a zpráv, CRM pro správu účastníků setkání, eventů a akcí, elektronické nástroje (software) pro organizátory akcí, software pro analýzu akcí, setkání a eventů (účastníci, ohlasy, zpětná vazba), software pro propagaci akcí, eventů a setkání, marketing, cílený marketing, internetový marketing, event marketing (získávání zákazníků pořádáním akcí), propagace a prezentace eventů prostřednictvím webových stránek eventů, software pro propagace a prezentace eventů prostřednitvím webových stránek eventů, propagace na sociálních sítích a automatizované propagace v síti Internet a na sociálních sítích, kódované věrnostní karty, aplikace ke stažení pro použití s mobilními zařízeními, aplikační software pro služby sociálních sítí přes Internet, audioknihy, audio a video záznamy, databáze (elektronické), elektronické publikace ke stažení, elektronické publikace nahrané na počítačových médiích, elektronické brožury ke stažení, firmware (mikroprogramové vybavení), interaktivní multimediální počítačové programy, interaktivní počítačové systémy, komunikační zařízení, nahraný obsah (počítačové programy, data a informace), obsah médií, platformy počítačového softwaru, počítače a počítačový hardware, počítačová periferní zařízení, počítačové operační systémy, počítačové softwarové aplikace ke stažení, počítačový aplikační software, počítačový aplikační software do mobilních telefonů, počítačové systémy, počítačový software ke zlepšení audiovizuálních schopností multimediálních aplikací, počítačový software pro integraci aplikací a databází, počítačový software pro kontrolu a řízení přístupových aplikací serverů, software pro rezervační systémy, software a aplikace pro mobilní zařízení, počítačové hry, interaktivní počítačový herní software s virtuální realitou, software pro virtuální realitu, software pro virtuální realitu používaný při výuce, software umělé inteligence, software s rozšířenou realitou, software pro hry v rozšířené realitě, počítačový software pro biometrické systémy na identifikaci a autentifikaci osob, software na rozpoznání optických znaků, software umělé inteligence a strojového učení, podcasty, podcasty ke stažení, předem nahrané zvukové programy ke stažení, mediální a publikační software, publikace ke stažení, interaktivní elektronické publikace, software pro desktop publishing (DTP), zvukové knihy, elektronické knihy, čtečky elektronických knih, elektronické knihy ke stažení, obaly na čtečky elektronických knih, digitální knihy ke stažení z Internetu, elektronické časopisy, elektronické publikace ke stažení v podobě časopisů, elektronické publikace, interaktivní databáze, elektronické databáze, multimediální aplikace, elektronické multimediální katalogy, audio-vizuální záznamy, počítače a jejich součásti, příslušenství k počítačům spadající do této třídy, paměťová média - elektronické nosiče dat všeho druhu, nahrané i nenahrané magnetické, optické a obdobné nosiče zvuku, obrazu a jiných dat, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, počítačové programy (software), software pro komunikaci, vytváření sítí a sociální sítě, software ke stažení pro poskytování obsahu k uměleckým dílům ověřovaným pomocí nezaměnitelných tokenů (NFT), sběratelským předmětům, jmenovitě umění, sběratelským kartám, vstupenkám a oděvům ověřovaným pomocí nezaměnitelných tokenů (NFT) a krypto sběratelským předmětům, jmenovitě digitálnímu umění, video klipům, hudebním záznamům, digitálním sběratelským kartám, doménám, elektronickým vstupenkám, virtuálním oděvům, to vše ověřováno pomocí nezaměnitelných tokenů (NFT), aplikačních tokenů a digitálních měn, software ke stažení pro použití při elektronickém nákupu, prodeji, přijímání, odesílání, ukládání, obchodování a zpracování transakcí k uměleckým dílům ověřovaným pomocí nezaměnitelných tokenů (NFT), sběratelským předmětům, jmenovitě umění, sběratelským kartám, vstupenkám a oděvům ověřovaným pomocí nezaměnitelných tokenů (NFT), to vše ověřováno pomocí nezaměnitelných tokenů (NFT), aplikačních tokenů a digitálních měn, a ve vztahu k nim, software ke stažení pro použití při elektronickém nákupu, prodeji, přijímání, odesílání, ukládání, obchodování a zpracování transakcí ke krypto sběratelským předmětům, jmenovitě digitálnímu umění, video klipům, hudebním záznamům, digitálním sběratelským kartám, doménám, elektronickým vstupenkám, virtuálním oděvům, to vše ověřováno pomocí nezaměnitelných tokenů (NFT), aplikačních tokenů a digitálních měn, a ve vztahu k nim, software ke stažení pro poskytování informací, komunikací, a ověřování pro sociální média, uměleckých děl ověřovaných pomocí nezaměnitelných tokenů (NFT), sběratelských předmětů, jmenovitě umění, sběratelských karet, vstupenek a oděvů ověřovaných pomocí nezaměnitelných tokenů (NFT), to vše ověřováno pomocí nezaměnitelných tokenů (NFT), aplikačních tokenů a digitálních měn, a ve vztahu k nim, software ke stažení pro poskytování informací, komunikací, a ověřování pro sociální média, krypto sběratelských předmětů, jmenovitě digitálního umění, video klipů, hudebních záznamů, digitálních sběratelských karet, domén, elektronických vstupenek, virtuálních oděvů, to vše ověřováno pomocí nezaměnitelných tokenů (NFT), aplikačních tokenů a digitálních měn, a ve vztahu k nim, software ke stažení pro poskytování informací, komunikací, a ověřování pro sociální média, uměleckých děl ověřovaných pomocí nezaměnitelných tokenů (NFT), sběratelských předmětů, jmenovitě umění, sběratelských karet, vstupenek a oděvů ověřovaných pomocí nezaměnitelných tokenů (NFT),  to vše ověřováno pomocí nezaměnitelných tokenů (NFT), aplikačních tokenů a digitálních měn, a ve vztahu k nim, software ke stažení pro poskytování informací, komunikací, a ověřování pro sociální média, krypto sběratelských předmětů, jmenovitě digitálního umění, video klipů, hudebních záznamů, digitálních sběratelských karet, domén, elektronických vstupenek, virtuálních oděvů, to vše ověřováno pomocí nezaměnitelných tokenů (NFT), aplikačních tokenů a digitálních měn, software pro marketing v prostředí vyhledávačů, počítačový software, který umožňuje poskytování informací prostřednictvím komunikačních sítí, počítačový komunikační software umožňující zákazníkům přístup k informacím o nabízených výrobcích a službách, hardware a software pro informační technologie a audiovizuální zařízení, zařízení a příslušenství na zpracování dat, platební terminály pro zprostředkování on-line plateb, software, elektronické terminály pro generování loterních lístků, počítačové terminály a hardware používaný při provozu loterních a herních systémů, software pro počítačové hry, elektronické hrací karty (elektronické stírací losy), hrací skříně a hudební automaty, počítače, elektronické terminály, tipovací zařízení, počítačový herní software s možností stažení z celosvětové počítačové sítě, počítačový herní software pro osobní počítače, tablety a domácí videoherní konzole, počítačový herní software pro použití v mobilních telefonech, videoherní software, počítačové terminály a hardware používaný při provozu hazardních a herních systémů, interaktivní počítačové systémy týkající se internetových technických a technických hazardních her, software pro hraní technických hazardních her on-line, v on-line virtuálních světech a metaverzech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">věrnostní karty z papíru, cvičební sešity, časopisy a jiná periodika, vzdělávací publikace, brožury, fotografie, letáky, plakáty, vizitky, fotoalba a alba pro sběratele, kancelářské potřeby (kromě nábytku), instruktážní příručky pro účely výuky, knihy, korekční a vymazávací pomůcky, lepidla pro kancelářské účely nebo pro použití v domácnosti, papír a lepenka, papírnické zboží a učební pomůcky, příručky (knihy), psací potřeby a razítka, pytle a balicí a obalové materiály a materiály pro skladování z papíru, lepenky nebo z plastů, školní potřeby, tiskoviny, umělecké předměty a figuríny z papíru a lepenky a architektonické modely, vyučovací pomůcky a potřeby, tištěné publikace, periodické a neperiodické publikace, propagační publikace, poznámkové bloky, zápisníky, diáře, pozvánky, propagační materiály či dokumenty, fotokoláže, prezentační materiály z papíru nebo lepenky, dárkové poukazy, přání, kalendáře, sázenky, sázkové tikety, vstupenky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">herní terminály, loterní videoterminály, elektronická zařízení pro hraní hazardních her, videoherní terminály, stírací losy pro loterijní hry, elektronická herní zařízení, elektronická zařízení pro hraní internetových technických a technických hazardních her</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzertní, reklamní, propagační činnost, marketing a obchodní činnost k provozování internetových technických a technických hazardních her, služby zaměřené na správu on-line komunity, maloobchod s výrobky ve třídách 9, 16 a 28 výše v tomto seznamu, organizace a management obchodních motivačních a věrnostních programů, organizace, obsluha a sledování věrnostních programů pro zákazníky, organizace zákaznických věrnostních programů pro komerční, propagační nebo reklamní účely, věrnostní, pobídkové a bonusové programy, věrnostní zákaznické služby ke komerčním, propagačním a/nebo reklamním účelům, správa zákaznických věrnostních, motivačních nebo propagačních programů, řízení věrnostních programů zahrnující slevy nebo pobídky, podpora prodeje prostřednictvím zákaznických věrnostních programů, organizace, provozování a kontrola prodeje a propagačních motivačních programů, vedení motivačních programů pro zaměstnance, analýza reakcí zákazníků, event marketing (získávání zákazníků pořádáním akcí), obchodní informace a poradenství pro zákazníky (zákaznická poradna), poskytování informací zákazníkům o výrobku, poskytování zákaznických informací o produktech prostřednictvím Internetu, služby zákaznického klubu pro komerční, propagační a/nebo reklamní účely, správa komunit on-line</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydávání hodnotových poukázek v souvislosti s věrnostními programy pro zákazníky, vydávání hodnotových poukazů jako odměn za zákaznickou věrnost, vydávání hodnotových poukázek v souvislosti s motivačními programy, vydávání hodnotových poukazů jako součást zákaznického pobídkového programu, výměnné služby týkající se obchodování s komoditami, sjednávání úvěrů, financování úvěrů, vyhodnocování úvěrů, poskytování úvěrů, úvěrové konzultace, půjčky a úvěry, leasing - nákup na splátky, poskytování finančních informací ohledně úvěrové bonity firem a jednotlivců, služby týkající se pojištění v oblasti úvěrových smluv, automatizované bankovnictví vztahující se k transakcím úvěrovými kartami, služby týkající se uvěrových a kreditních karet, služby v oblasti převodu úvěrových peněžních prostředků, hodnocení úvěrové způsobilosti firem a soukromých osob, služby týkající se poskytování půjček a úvěrů, rating (finanční ohodnocení) a úvěrové zprávy, devizové služby, devizové transakce, digitalizované finanční služby, finanční informace, údaje, poradenské a konzultační služby, elektronické zpracování plateb, elektronický přenos kryptoaktiv, elektronické převody kapitálu, elektronické platební služby, elektronické peněžní transakce, elektronické inkasní služby, finanční investiční služby, finanční odhady, finanční, peněžní a bankovní služby, finanční poradenství, finanční převody a transakce a platební služby, financování a poskytování finančních prostředků, homebanking (domácí bankovní služby), kapitálové investice, investiční služby, hotovostní a devizové transakce, kreditní karty (vydávání kreditních karet), makléřské služby, oceňovací služby, obchody s cennými papíry a komoditami, měnové obchody a směnárenské služby, on-line bankovnictví, on-line placení účtů, on-line komerční bankovní služby, peněžní služby, peněžní transakce, pojištění, pojištění úvěrů, pojišťovací služby, poskytování finančních informací, poskytování finančních záruk a vydávání cenných papírů (investiční bankovní služby), poskytování předplacených karet a kupónů, poskytování kreditních karet, převody peněz, služby týkající se bankovních karet, kreditních karet, debetních karet a elektronických platebních karet, služby týkající se bankovních a spořitelních účtů, služby platebních karet, služby týkající se plateb v hotovosti, šeky a platebními příkazy, služby v oblasti rizikového kapitálu, služby v oblasti platebních příkazů, služby virtuálních měn, služby vztahující se k akciím, správa peněžních prostředků, uzavírání pojistných smluv a oceňování a odhady pro účely pojištění, elektronický převod kapitálu v digitalizované podobě, jmenovitě elektronické finanční obchodování v oblasti digitalizovaného majetku, jako jsou bitcoiny, kryptoměna, digitální žetony, virtuální měna a digitální měna, on-line bankovní služby, elektronické obchodování v oblasti digitalizovaného majetku, jako jsou bitcoiny, kryptoměna, digitální žetony, virtuální měna a digitální měna, služby elektronické peněženky (platební služby), poradenské a konzultační služby pro deriváty, ETF, ETP, CFD, NDF, OTC transakce, získávání finančních prostředků a finanční sponzorování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rozhlasové přenosy, rádiová komunikace, vysílání a převod rozhlasových a televizních programů, šíření rozhlasového vysílání, telekomunikační služby, zasílání, komunikační služby, pozemní, kabelové, internetové a satelitní vysílání rozhlasu a televize, pozemní, kabelové, internetové a satelitní poskytování služeb a dat, přenos dat, služby předávání zpráv, počítačem podporovaný převod zpráv, dat, zvuku a obrazu, agentury tiskové, služby zpravodajské agentury, informace/poradenství v souvislosti s uvedenými službami prostřednictvím Internetu, poskytování přístupu pro více uživatelů k informacím o programu a o různých druzích jiných informací přes Internet nebo webové stránky, kabelový, internetový a satelitní přenos, přenos textu, zvuku a/nebo obrazu přes satelit, kabel nebo Internet, telexové, telegrafní, telefonní, radiokomunikační, internetové, telefonické a telegrafické služby, výše uvedené služby poskytované také prostřednictvím rozhlasu, televize, teletextu, Internetu nebo jiných (elektronických) sítí, komunikační služby, jmenovitě přenos streamingových zvukových a audiovizuálních nahrávek prostřednictvím Internetu, podcasting, přenos podcastů, šíření informací prostřednictvím komunikační sítě, šíření informací prostřednictvím datových sítí, poskytování přístupu k webovým portálům, poskytování komunikačních spojení, provozování on-line konferenčních místností, fór a elektronických vývěsek, elektronická pošta, počítačová komunikace, přenos zpráv a obrazových informací pomocí počítače, distribuce informací pomocí komunikace mezi sítěmi, přístup k obsahu Internetu, internetovým stránkám a portálům, fóra (chatové místnosti) pro sociální sítě, on-line přenos informací, poskytování on-line chatových místností za účelem přenosu zpráv mezi počítačovými uživateli, poskytování on-line elektronických vývěsek za účelem přenosu zpráv mezi počítačovými uživateli, poskytování on-line interaktivních elektronických vývěsek, poskytování počítačového přístupu ke komunikačním sítím, poskytování přístupu k databázím, poskytování přístupu k elektronickým stránkám, poskytování přístupu k webovým stránkám na Internetu, přenos zpráv a aktuálních informací prostřednictvím počítače a elektronických a datových sítí, mobilní telekomunikační služby, provozování mobilní telekomunikační sítě pro bezdrátový přenos hlasu a dat, služby mobilního připojení k síti Internet včetně vysokorychlostního připojení a přenosu hlasové služby přes internetový protokol, peer-to-peer komunikace, služby instant messaging, osobní komunikační služby, služby elektronické pošty, sledování mobilních telefonů pomocí satelitních signálů a zjišťování polohy mobilních telefonů pomocí satelitních signálů, radio-paging, poskytování bezdrátového aplikačního protokolu (WAP), včetně služeb využívajících zabezpečeného komunikačního kanálu, hlasová pošta, služby v oblasti videokonferencí, video-telefonní služby, služby zprostředkování přístupu ke všem druhům datových a informačních sítí a Internetu, služby textových a multimediálních zpráv, zajišťování a poskytování přístupu k telekomunikačním a komunikačním databázím, služby umožňující spotřebitelům stahovat digitální obsah prostřednictvím sítě a serveru do osobní databáze, provozování on-line komunikačních fór, přenos sportovních utkání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování a organizování hazardních her v souladu s obecně závaznými právními předpisy prostřednictvím poboček sázkové kanceláře a dalších smluvně zavázaných prodejních míst a na Internetu, včetně prodeje stíracích losů s možností výhry, provozování výherních i nevýherních hracích zařízení, služby vztahující se k hrám, sázení, hazardním hrám včetně hazardních her na dálku, loteriím, kasinům a ruletám v rámci této třídy, organizování sportovních sázek a číselných loterií, příjem sázek (služby bookmakerů), hraní o peníze, informace o možnostech rozptýlení, informace o možnostech zábavy, pořádání hazardních her, zábava, pobavení, provozování her on-line, poskytování on-line počítačových her, poskytování on-line videoher, služby on-line kasina, provozování a organizování internetových technických a technických hazardních her v souladu s obecně závaznými právními předpisy prostřednictvím poboček sázkové kanceláře a dalších smluvně zavázaných prodejních míst a na Internetu, provozování technických hazardních her on-line, provozování internetových technických hazardních her v on-line virtuálních světech a metaverzích, služby spojené s internetovými technickými a technickými hazardními hrami poskytované, také v simulovaném digitálním prostředí, v prostředí rozšířené reality, virtuální reality a metaverzu, školení, vyučování, vzdělávání, interaktivní vzdělávání a školení, knihovnické služby poskytované prostřednictvím digitalizované databáze, publikování novin pro zákazníky na Internetu, vzdělávací kurzy vztahující se ke službám zákazníků, vzdělávací služby týkající se spokojenosti zákazníků, školení v oblasti prodeje, vzdělávací služby zaměřené na školení v oblasti prodeje, praktické cvičení (předvádění), praktický výcvik [předvádění], předváděcí akce (pro účely výuky), školicí, vzdělávací a konzultační činnost, vydavatelská a nakladatelská činnost, publikační činnost, organizování a vedení konferencí, kongresů, seminářů, školení, odborných stáží, organizování kulturních nebo vzdělávacích akcí, provádění odborných a speciálních zkoušek v rámci výuky, sportovní aktivity, organizování zábavných akcí, rezervační systém pro zábavní, kulturní, vzdělávací a školicí akce, organizování konferencí, výstav a soutěží ke kulturním a zábavním účelům, překladatelské a tlumočnické služby, provozování vzdělávacích zařízení, publikování a vydávání tiskovin, on-line publikování, služby vydavatelství (včetně vydávání elektronických publikací), organizování a vedení kolokvií, konferencí, kongresů, sympozií, výukových a motivačních programů, seminářů, školení, kurzů, workshopů, teambuildingové služby v rámci této třídy, outdoorové kurzy, přednášky a studijní akce, instruktážní a výchovný výcvik, lektorská činnost, výuka a rekvalifikační kurzy, manažerské kurzy, praktické cvičení a trénink, tréninkové a vzdělávací programy, tvorba televizních nebo rozhlasových pořadů nebo programů, nakladatelství a vydavatelství, ediční činnost, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, výroba, tvorba a šíření audiovizuálních děl, TV produkce, filmová produkce, televizní výroba programů, tvorba programů, tvorba a výroba televizních a audiovizuálních programů, zprostředkování v oblasti kultury, výchovy, zábavy a sportu, školení týkající se používání virtuální reality a rozšířené reality, poskytování zábavy prostřednictvím podcastů, tvorba podcastů (psaní textů), vytváření vzdělávacího obsahu pro podcasty (psaní textů), e-learning, plánování a vedení trhů, výstav a prezentací k charitativním a dobročinným účelům v rámci třídy 41</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">programování počítačů, programování počítačových her, programování multimediální techniky, programování softwaru videoher, vědecké a technologické služby a související výzkum a projektování, průmyslová analýza, průmyslový výzkum a průmyslový návrh, služby kontroly kvality a ověřování, navrhování a vývoj počítačového hardwaru a softwaru, vývoj softwaru virtuální reality, navrhování softwaru pro virtuální a rozšířenou realitu, modernizace počítačového softwaru, poradenství týkající se počítačového softwaru, počítačové programování, poskytování dočasného používání on-line softwaru bez možnosti stažení na zpracování elektronických plateb, pronájem počítačového softwaru pro finanční řízení, navrhování informačních systémů v oblasti financí, webhostingové služby a software jako služba a pronájem softwaru, vývoj softwaru, programování a implementace softwaru, cloud computing, platforma jako služba (PAAS), počítačový software (pronájem počítačového softwaru), poskytování aplikačních služeb (ASP), poskytování dočasného používání on-line investičního softwaru bez možnosti stažení, poskytování on-line softwaru bez možnosti stažení, pronájem aplikačního softwaru, software jako služba (SAAS)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">seznamovací služby poskytované prostřednictvím sociálních sítí, služby navazování sociálních kontaktů na Internetu, služby on-line sociálních sítí, dostupné prostřednictvím mobilních aplikací ke stažení, vytváření on-line komunit prostřednictvím Internetu a/nebo sociálních sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Tipsport.net a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Beroun, Beroun-Centrum</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Chytilová &amp; spol., patentová kancelář, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Podolí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
